XCB 1.16

Data Fields
xcb_create_window_request_t Struct Reference
XCB API

xcb_create_window_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | depth
uint16_t | length
xcb_window_t | wid
xcb_window_t | parent
int16_t | x
int16_t | y
uint16_t | width
uint16_t | height
uint16_t | border_width
uint16_t | _class
xcb_visualid_t | visual
uint32_t | value_mask

## Detailed Description

xcb_create_window_request_t

The documentation for this struct was generated from the following file:

- xproto.h